{
  "coordinate": "org.eclipse.uml2:org.eclipse.uml2.uml:zip:selfm:4.0.0",
  "appliesTo": [
    {
      "sha1": "a12031b0fcd6df5fc0a5750c658779ac89ce4db2",
      "coordinate": "org.eclipse.uml2:org.eclipse.uml2.uml:jar:4.0.2",
      "symbolicName": "org.eclipse.uml2.uml"
    }
  ]
}